PETSc version 3.15.5
Fix/Edit manual page

# PetscDrawViewFromOptions

View from Options

### Synopsis

    #include "petscdraw.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawViewFromOptions(PetscDraw A,PetscObject obj,const char name[])

Collective on PetscDraw

### Input Parameters

| A | - the PetscDraw context
| obj | - Optional object
| name | - command line option

### See Also

PetscDraw, PetscDrawView, PetscObjectViewFromOptions(), PetscDrawCreate()

### Level

intermediate

### Location

src/sys/classes/draw/interface/drawreg.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages